@charset "UTF-8";
/* CSS Document */

/*Style Sheet for JBPhoto.co.nz
by Dabhand Ltd
dabhand.co.nz
*/

/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.php
*/

*, html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    background: transparent;
    border: 0;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    font-weight: normal;
}



/*		GLOBAL STYLING
*/

body {
	background-color: #000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 62.5%;
	color: #fff;
}

img a {
    border: 0 !important;
    outline: 0 none !important;
}

ul {
	list-style-type: none;
}

.

/*		TEXT
*/


h1 {
	font-size: 8px;
}

h3 {
	font-size: 1.4em;
	font-weight: 700;
	text-transform: uppercase;
	margin-top: 26px;
	font-family: Tahoma, Geneva, sans-serif;
}

p, h2 {
	font-size: 14px;
	color:#fff;
	line-height:18px;
}

h2 {
	font-weight: 800;
	color: #ff0;
	margin-bottom: 1em;
	margin-left: 10px;
	font-size: 18px;
}

h4 {
	font-size: 1.4em;
	font-weight: 700;
	text-transform: uppercase;
	margin-top: 26px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #ff0;
}

p+p, h3+p, h3+ul, h2+p, h4+p {
	margin-top: 1em;
}

p+h4 {
	margin-top:2em;
}

img {
	border: none;
}

p.biggertext {
	font-size: 16px;
}

p.biggertext a {
	color: #fff;
}

p.biggertext a:hover, p.biggertext a:active {
	color: #ff0;
}

.underline {
	text-decoration: underline;
}

.center {
	text-align: center;
}

.yellow {
	color: #ff0;
}

.allcaps {
	text-transform: uppercase;
}

/*		SITE
*/

#wrapper {
	margin: 0 auto;
	width: 980px;
}

body.home {
	background: #000 url(img/home_bg.jpg) center top no-repeat;
}

#gallery img.bio {
	/*background: url(img/bio.jpg) center top no-repeat;*/
	width: 413;
	height: 365px;
}

h1 img { margin: 20px 0 30px 12px; }
	li h1 img { margin: 0; }

/* HOME
*/

body.home ul.menu { position: relative; top: 0; left: 0; }

ul.menu li { position: relative; }
ul.menu a { font-size: 14px; color: #ff0 !important; line-height: 22px; text-transform: capitalize; margin-left: 22px; text-decoration: none; filter: alpha(opacity=90); opacity: 0.9; }
	ul.menu a:hover { filter: alpha(opacity=100); opacity: 1; text-decoration: underline; }

ul.menu p {
	font-size: 14px;
	line-height: 22px;
	text-transform: capitalize;
	margin-left: 22px;
}

body.home ul.menu a,
li.home a,
li.profile a, 
li.contact a { 
margin-left: 0; }

li.home a,
li.profile a, 
li.contact a {
	height: 42px;
	display: block;
}

#menu-column img {
	margin-top: 1em;
}

body.home ul.menu li { position: absolute; }

ul.menu li img { width: 163px; height: 42px; margin-top: 0; }

body.home ul img { width: 200px; height: 43px; }

li.home { height: 43px; background: url(img/menu_jonathanbarran.png); filter: alpha(opacity=70); opacity: 0.7; margin-bottom: 6px; margin-left: 0; }
li.gallery { height: 43px; background: url(img/menu_gallery.png); filter: alpha(opacity=70); opacity: 0.7; margin-bottom: 6px; margin-left: 0; }
li.contact { height: 43px; background: url(img/menu_contact.png); filter: alpha(opacity=70); opacity: 0.7; margin-bottom: 6px; margin-left: 0; }
li.awards { height: 43px; background: url(img/menu_awards.png); filter: alpha(opacity=70); opacity: 0.7; margin-bottom: 6px; margin-left: 0; }

li.aerials { width: 91px; height: 34px; background: url(img/link_aerials.png); }
li.agri { width: 118px; height: 34px; background: url(img/link_agricul.png); }
li.archi { width: 134px; height: 34px; background: url(img/link_architecture.png); }
li.bion { width: 111px; height: 34px; background: url(img/link_bioenergy.png); }
li.bios { width: 123px; height: 34px; background: url(img/link_biosec.png); }
li.cleanstr { width: 153px; height: 22px; background: url(img/link_cleanstreams.png); }
li.dune { width: 179px; height: 31px; background: url(img/link_dune.png); }
li.enviro { width: 158px; height: 34px; background: url(img/link_environment.png); }
li.farmf { width: 148px; height: 34px; background: url(img/link_farmforestry.png); }
li.flora { width: 68px; height: 34px; background: url(img/link_flora.png); }
li.forestre { width: 167px; height: 34px; background: url(img/link_forestresearch.png); }
li.forestry { width: 91px; height: 34px; background: url(img/link_forestry.png); }
li.hortic { width: 137px; height: 34px; background: url(img/link_horticulture.png); }
li.landfill { width: 86px; height: 34px; background: url(img/link_landfill.png);}
li.lands { width: 124px; height: 34px; background: url(img/link_landscapes.png); }
li.mahitoi { width: 97px; height: 34px; background: url(img/link_mahitoi.png); }
li.nznative { width: 169px; height: 34px; background: url(img/link_nznative.png); }
li.nzwood { width: 195px; height: 29px; background: url(img/link_nzwood.png); }
li.people { width: 79x; height: 34px; background: url(img/link_people.png); }
li.pest { width: 143px; height: 30px; background: url(img/link_pest.png); }
li.realest { width: 125px; height: 30px; background: url(img/link_realest.png); }
li.thermal { width: 101px; height: 34px; background: url(img/link_thermal.png); }
li.tourism { width: 99px; height: 34px; background: url(img/link_tourism.png); }
li.travel { width: 82px; height: 34px; background: url(img/link_travel.png); }
li.waves { width: 87px; height: 26px; background: url(img/link_waves.png); }
li.weeds { width: 87px; height: 34px; background: url(img/link_weeds.png); }
li.video { width: 86px; height: 34px; background: url(img/link_video.png); }

body.home li.home { position: relative; left: 0; top: 165px; height: 43px; background: url(img/menu_jonathanbarran.png); filter: alpha(opacity=70); opacity: 0.7; }
body.home li.gallery { position: relative; left: 0; top: 225px; height: 43px; background: url(img/menu_gallery.png); filter: alpha(opacity=70); opacity: 0.7; }
body.home li.contact { position: relative; left: 0; top: 285px; height: 43px; background: url(img/menu_contact.png); filter: alpha(opacity=70); opacity: 0.7; }


body.home li.aerials { left: 884px; top: 279px; width: 91px; height: 34px; background: url(img/link_aerials.png); }
body.home li.agri { left: 862px; top: 210px; width: 118px; height: 34px; background: url(img/link_agricul.png); }
body.home li.archi { left: 815px; top: 176px; width: 134px; height: 34px; background: url(img/link_architecture.png); }
body.home li.bion { left: 764px; top: 141px; width: 111px; height: 34px; background: url(img/link_bioenergy.png); }
body.home li.bios { left: 626px; top: 112px; width: 123px; height: 34px; background: url(img/link_biosec.png); }
body.home li.cleanstr { left: 536px; top: 155px; width: 153px; height: 22px; background: url(img/link_cleanstreams.png); }
body.home li.dune { left: 441px; top: 177px; width: 179px; height: 31px; background: url(img/link_dune.png); }
body.home li.enviro { left: 410px; top: 208px; width: 158px; height: 34px; background: url(img/link_environment.png); }
body.home li.farmf { left: 330px; top: 242px; width: 148px; height: 34px; background: url(img/link_farmforestry.png); }
body.home li.flora { left: 376px; top: 279px; width: 68px; height: 34px; background: url(img/link_flora.png); }
body.home li.forestre { left: 241px; top: 315px; width: 167px; height: 34px; background: url(img/link_forestresearch.png); }
body.home li.forestry { left: 323px; top: 349px; width: 91px; height: 34px; background: url(img/link_forestry.png); }
body.home li.hortic { left: 226px; top: 383px; width: 137px; height: 34px; background: url(img/link_horticulture.png); }
body.home li.landfill { left: 323px; top: 419px; width: 86px; height: 34px; background: url(img/link_landfill.png);}
body.home li.lands { left: 246px; top: 457px; width: 124px; height: 34px; background: url(img/link_landscapes.png); }
body.home li.mahitoi { left: 303px; top: 491px; width: 97px; height: 34px; background: url(img/link_mahitoi.png); }
body.home li.nznative { left: 200px; top: 535px; width: 169px; height: 34px; background: url(img/link_nznative.png); }
body.home li.nzwood { left: 233px; top: 569px; width: 195px; height: 29px; background: url(img/link_nzwood.png); }
body.home li.people { left: 370px; top: 598px; width: 79px; height: 34px; background: url(img/link_people.png); }
body.home li.pest { left: 325px; top: 636px; width: 143px; height: 30px; background: url(img/link_pest.png); }
body.home li.realest { left: 410px; top: 672px; width: 125px; height: 30px; background: url(img/link_realest.png); }
body.home li.thermal { left: 494px; top: 712px; width: 101px; height: 34px; background: url(img/link_thermal.png); }
body.home li.tourism { left: 570px; top: 678px; width: 99px; height: 34px; background: url(img/link_tourism.png); }
body.home li.travel { left: 673px; top: 668px; width: 82px; height: 34px; background: url(img/link_travel.png); }
body.home li.waves { left: 759px; top: 689px; width: 87px; height: 26px; background: url(img/link_waves.png); }
body.home li.weeds { left: 846px; top: 643px; width: 87px; height: 34px; background: url(img/link_weeds.png); }
body.home li.video { left: 846px; top: 643px; width: 86px; height: 34px; background: url(img/link_video.png); }

ul.menu li:hover { background-position: 0 -34px; }
ul.menu li.cleanstr:hover { background-position: 0 -22px; }
ul.menu li.dune:hover { background-position: 0 -31px; }
ul.menu li.nzwood:hover { background-position: 0 -29px; }
ul.menu li.pest:hover, ul.menu li.realest:hover { background-position: 0 -30px; }
ul.menu li.waves:hover { background-position: 0 -26px; }

ul.menu li.home:hover, 
ul.menu li.gallery:hover, 
ul.menu li.contact:hover,
ul.menu li.awards:hover { background-position: 0 0; filter: alpha(opacity=100); opacity: 1; }


/*	Menu
*/

#menu-column {
	float: left;
	width: 200px;
	margin-top: 12px;
	/*margin-left: 25px;*/
}
/*
#menu-column img {
	width: 197px;
	height: 152px;
	background: #000 url(img/logo.jpg) 0 0 no-repeat;
	padding-bottom: 25px;
	margin-left: -25px;
}*/
/*
#menu-column ul li{
	list-style-type: none;
	font-size: 1.4em;
	line-height: 1.4em;
}*/

ul.normal-links > li {
	margin-bottom: 0.5em;
	font-size: 1.2em;
	text-transform: uppercase;
}

ul.normal-links a, li.thiscat a {
	margin-top: 1em !important;
	text-decoration: none;
	color: #fff !important;
	/*border-bottom: #fff 1px solid;*/
	filter: alpha(opacity=97);
	opacity: .97;
}

	li.thiscat a {
		border-bottom: #fff 1px solid;
	}

	ul.normal-links a:hover, li.thiscat a:hover {
		color: #fff !important;
		/*border-bottom: 1px solid #fff !important;*/
		filter: alpha(opacity=100);
		opacity: 1;
	}
	
	li.thiscat a:hover {
		border-bottom: 1px solid #fff !important;
	}
/*
ul.menu a {
	color: #ff0;
	text-decoration: none;
	filter: alpha(opacity=97);
	opacity: .97;
	text-transform: uppercase;
}*/

	ul.menu a:hover {
		/*border-bottom: 1px solid #ff0;
		filter: alpha(opacity=100);
		opacity: 1;*/
	}


/*	Gallery
*/

#gallery {
	float: right;
	width: 770px;
	margin-top: 12px;
	margin-bottom: 35px;
	text-align: left;
	/*border-left: solid 2px #ff0;*/
	padding-left: 10px;
}

#gallery img.home, #gallery img.bio {
	padding: 12px 12px 12px 12px;
	border: #fff 2px solid; 
}

#gallery ul { 
	list-style: none; 
}
	
#gallery ul li { 
	display: inline; 
}

#gallery ul img {
	border: 2px solid #000;
	padding: 5px;
	margin: 6px;
	width: 180px;
	height: 180px;
	cursor: pointer;
}

#gallery ul a:hover img {
	border: 2px solid #fff;
}

#gallery ul a:hover { 
	color: #fff; 
	}

.bottom.pagination {
	margin-top: 12px;
	font-size: 14px !important;
	color: #fff;
	font-family: Tahoma, Geneva, sans-serif;
}

.bottom.pagination span {
	padding: 0 5px 0 5px;
}
	
.bottom.pagination a {
	color: #ff0;
	text-decoration: none;
	filter: alpha(opacity=97);
	opacity: .97;
	padding: 0 5px 0 5px;
}

	.bottom.pagination a:hover {
		filter: alpha(opacity=100);
		opacity: 1;
		
	}	

iframe {
	border: 2px solid #fff;
}

    /*********** Forms **********/
 

 
label {
    display:block;
    width:100%; /*give it 100% so that the following INPUT won't appear on the same line*/
    font-size:1em;
    color:#fff;
    font-weight:normal;
	/*margin-top: 1em;*/
    }

input:hover, input:focus, textarea:hover, textarea:focus, select:hover, select:focus {
    border-color:#ff0;
    outline:none; /*removing the outine stops Webkit/Chrome from displaying both the outline AND the border, which looks messy.*/
    }

input {
    /*margin-top:6px;
    margin-bottom:18px;*/
    padding:3px;
    border:1px solid #fff;
    width: 360px;
    -moz-border-radius:3px;
    -khtml-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
	color:#fff;
	font-size: 1em;
	background-color: #272727;
    }

textarea {
    width: 360px;
    height: 228px;
    /*margin-top:6px;*/
    padding:3px;
    border:solid 1px #fff;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:1em;
    color:#fff;
    margin-bottom:18px;
    -moz-border-radius:3px;
    -khtml-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
	background-color: #272727;
    }

input.btn { 
    width: 8em;
    padding: 3px 6px 3px 3px;
    cursor: pointer;
    background-color: #ff0;
    color: #000;
    border-color: #fff;
	font-size: 1.2em;
    }
    
    input.btn:hover {
    border-color: #fff;
    background-color: #fff;
    }

.red {
	color: #ff0000;
}


body.contact #gallery {
	background: url(img/contact.jpg) top right no-repeat;
	min-height: 820px;
}